CREATE TABLE [C6Staging].[SPB_W6CatESG] (
	[Rete] varchar(255) NULL,
	[Codice_Agente] varchar(50) NULL,
	[Codice_Fiscale] varchar(16) NULL,
	[Piva_Fiduciaria] varchar(11) NULL,
	[CodiceContratto] varchar(255) NULL,
	[FamigliaProdotto] varchar(255) NULL,
	[CodiceProdotto] varchar(255) NULL,
	[DescrizioneProdotto] varchar(255) NULL,
	[CodiceTitolo] varchar(255) NULL,
	[Conto] varchar(255) NULL,
	[Custgar] varchar(1) NULL,
	[Asset] varchar(255) NULL,
	[Pct] int NULL,
	[CodiceSottoprodotto] varchar(255) NULL,
	[DescrizioneSottoprodotto] varchar(255) NULL,
	[Isin] varchar(255) NULL,
	[IsinProxy] varchar(255) NULL,
	[TipoFondo] varchar(255) NULL,
	[Controvalore] decimal(18,2) NULL,
	[Importo] decimal(18,8) NULL,
	[QuantitaValoreNominale] decimal(18,2) NULL,
	[VarComparto] decimal(18,2) NULL,
	[CodiceLinea] varchar(255) NULL,
	[Sost_E] varchar(255) NULL,
	[Sost_S] varchar(255) NULL,
	[Sost_G] varchar(255) NULL,
	[ClasseComplessita] int NULL,
	[DescrizioneClasseComplessita] varchar(255) NULL,
	[OrizzonteTemporale] decimal(18,2) NULL,
	[FlagRiserva] varchar(255) NULL
)
GO